<?php 
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $title
 * @var $icon
 * @var $align
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_team
 */
$number =  $color = $offset = $icon = $align = $thumbsize = $pagination = $class = '';
$output = $after_output = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );


?>

<div class="we-do <?php echo esc_attr($align); ?>">
	<i class="fa <?php echo esc_attr($icon); ?>"></i>
	<p><?php echo do_shortcode($content); ?></p>
</div>